# Start SAML SSO (deprecated)

Initiates an SSO login flow with a SAML identity provider (IDP). This results in a POST redirect to the SAML IDP configured for the organization, which is determined based on the domain of the user's email address. Once the SAML IDP authenticates the user, it will redirect back to the app with the SAML response so the app can complete the SSO flow. <br><br>**Note:** <ul> <li> If the user isn't a [member](/openapi/user/members.openapi.json) of an organization configured for SAML SSO, an error is returned.</li><li> If [public sign-ups](/guides/user/manage_apps/#advanced-settings) are enabled for the app, new users will be added to the app upon login.</li></ul>

Endpoint: GET /v1/auth/sso/saml/start

## Query parameters:

  - `client_id` (string, required)
    Client ID

  - `email` (string, required)
    User's email address

  - `org_id` (string)
    Organization ID, used for member login in B2B scenarios

